Subject: bug#68227: 29.1; [tramp] adb stopped working (after upgrade from Emacs 28 to 29?)

From: Michael Albinus <[email-masked]>
Date: Wed, 17 Jan 2024 13:44:56 +0100

Hi Maxim,

>> I think this phone used to be rooted, but not anymore following a
>> factory reset; perhaps rooting it again would have busybox's ls on it
>> and make it work again.
>
> The Tramp manual speaks about problems of the temporary directory on
> non-rooted Android devices, and it shows also a recipe how to change
> this. See (info "(tramp) Android shell setup")

Is there something else I could do from the Tramp pov? Otherwise, I'd
like to close the bug.

Best regards, Michael.